<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Select a page to visit</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Please select a page to visit</h1>
        <h2><a href="./Controller?page=page1">Page 1</a></h2>
        <h2><a href="./Controller?page=page2">Page 2</a></h2>
        <h2><a href="./Controller?page=page3">Page 3</a></h2>
        <h2><a href="./Controller?page=stats">Stats Page</a></h2>
    </body>
</html>
